Создать ответ 
 
Рейтинг темы:
  • Голосов: 5 - Средняя оценка: 2.6
  • 1
  • 2
  • 3
  • 4
  • 5
Взломан phpMyAdmin - все срочно обновляемся
Автор Сообщение
Karman Не на форуме
Senior Member
****

Сообщений: 339
Зарегистрирован: 14-12-2009
Рейтинг: 0
Сообщение: #1
Взломан phpMyAdmin - все срочно обновляемся
DirectAdmin
Обновить phpMyAdmin до 3.3.5:
Код:

wget "http://hostobzor.in/scripts/phpMyAdmin.sh" -O /usr/local/directadmin/scripts/phpMyAdmin.sh
/usr/local/directadmin/scripts/phpMyAdmin.sh


для CentOS/Debian

Инструкция по обновлению на Debian

Вот репорт об этой проблем от Debian Security Team:
http://www.debian.org/security/2010/dsa-2034

До обновления проверьте используемую версию Debian:

cat /etc/debian_version
5.0.5

Если цифры 5.0.*, то у Вас Lenny и продолжайте читать инструкцию. Если же 4.0.*, то стоит прибегнуть к услугам сторонних администраторов (либо нашей поддержки), чтобы они обновили систему до Lenny.

Для обновления PhpMyAdmin на Debian 5 Lenny сделайте следующее:

apt-get update;
apt-get upgrade -y phpmyadmin;

Если же Вы обладаете навыками администрирования, то лучше обновите всю систему целиком:

apt-get upgrade -y;

Инструкция по обновлению на CentOS

Сначала нужно подключить Epel репозиторий, это делается по инструкции: http://phpsuxx.blogspot.com/2009/03/centos-rhel.html

yum upgrade -y phpmyadmin;



Либо в идеале, если есть навыки администрирования, то обновляем всю систему:

yum update -y;

Опубликовано: 06-08-2010
Подробнее: http://www.karman.com.ua/topic/24100-vzl...vljaemsja/
06-08-2010 12:52
Найти все сообщения Цитировать это сообщение
Создать ответ 


Похожие темы
Тема: Автор Ответов: Просмотров: Посл. сообщение
  Срочно: Выделенный сервер по цене VDS Karman 0 1,495 15-03-2011 00:18
Посл. сообщение: Karman
  куплю срочно AS+PI Karman 0 1,298 08-07-2010 14:56
Посл. сообщение: Karman



Пользователи просматривают эту тему: 1 Гость(ей)
Обратная связьSitesCo.ruВернуться к началуВернуться к содержимомуЛёгкий режимСписок RSS